@charset "UTF-8";

body {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	} 
	
a:link {
	color: #666;
	}
a:visited {
	color: #666;
	}
a:hover {
	color: #999;
	}
a:active {
	color: #FFF;
	}
	
div#container {
	width: 810px;
	background: #FFFFFF;
	margin: 0 auto;
}

div#header {
	width: 810px;
	height: 100px;
	background-image:url(images/header.jpg);
	border: 0px;
	display: block;
}

div#imageWindow {
	width: 810px;
	overflow-x: auto;
	overflow-y: hidden;
	height: 475px;
	border: 1px solid #666;
	vertical-align: middle;
	background-color: #FFF;
}

div#portraitWindow {
	width: 6657px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 460px;
	vertical-align: middle;
	background-color: #FFF;
	}
	div#portraitWindow img {
		padding-left:5px;
		padding-right:5px;
		}

div#weddingWindow {
	width: 40428px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 472px;
	vertical-align: middle;
	background-color: #FFF;
	}
	div#weddingWindow img {
		padding-left:5px;
		padding-right:5px;
		}
		
div#scrollWindow {
	width: 24009px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 472px;
	vertical-align: middle;
	background-color: #FFF;
	}
	div#scrollWindow img {
		padding-left:5px;
		padding-right:5px;
		}		

div#homeImage {
	width: 800px;
	border: 1px solid #7F7F7F;
	padding: 5px;
	background-color: #FFF;
	vertical-align: middle;
}

div#pricing {
	width: 680px;
	height: auto;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

div#form {
	width: auto;
	height: auto;
	padding-top:30px;
	padding-bottom:0px;
	padding-left:75px;
	padding-right:75px;
	background-color: #FFF;
}
		
div#tamaraPhoto {
	width:200px;
	float: left;
	margin-left: 70px;
	margin-top: 24px;
	}
	
div#about {
	width:auto;
	margin-left: 290px;
	margin-right: 90px;
	}
	
.divNav img { border:none 0px; }		
		
div#footer {
	width: 810px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-align:center;
	}
	div#footer a {
		color: #666;
		text-decoration: none;
		border-bottom: 1px dotted #666; 
		}
	div#footer a:hover, a:active { 
		color: #666; 
		text-decoration: none; 
		border-bottom: 1px solid #666; 
		}
		
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 5px;
	}
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 15px;
	color: #666;
	}
